a {
    color: #99CA3C;
}

a:hover {
    color: #99CA3C;
}

.pre-header a:hover {
    color: #a2c516;
}

.header-navigation ul > li.active > a,
.header-navigation ul > li > a:hover,
.header-navigation ul > li > a:focus,
.header-navigation ul > li.open > a,
.header-navigation ul > li.open > a:hover,
.header-navigation ul > li.open > a:focus {
    color: #a2c516;
}

.header-navigation li.menu-search i:hover {
    color: #a2c516;
}

.sidebar a:hover {
    color: #a2c516;
}

.sidebar .dropdown.open .dropdown-toggle:hover {
    color: #a2c516;
}

.sidebar-menu .dropdown-menu li > a:hover, .sidebar-menu .dropdown-menu li > a:focus, .sidebar-menu li.active > a, .sidebar-menu li.active > a:hover {
    color: #a2c516;
}

.content-page a:hover,
.sidebar2 a:hover {
    color: #a2c516;
}

.content-page .link, .content-page .link:hover, .content-page .link:active {
    color: #a2c516;
}

.page-404 .number,
.page-500 .number {
    color: #a2c516;
}

.content-form-page a:hover {
    color: #a2c516;
}

.quote-v1 a.btn-transparent:hover {
    background: #a2c516;
}

.recent-work h2 a {
    color: #007a8e;
}

.recent-work h2 a:hover {
    color: #007a8e;
}

.recent-work .recent-work-item .fa:hover {
    color: #a2c516;
}

.our-clients h2 a {
    color: #007a8e;
    text-decoration: none;
}

.our-clients h2 a:hover {
    color: #007a8e;
}

.header-navigation > ul > li.dropdown:hover > a:after {
    border-bottom: 8px solid #99CA3C;
}

.header-navigation .dropdown-menu > li > a:hover,
.header-navigation .dropdown-menu > li.active > a,
.header-navigation .header-navigation-content .header-navigation-col li > a:hover,
.header-navigation .header-navigation-content .header-navigation-col li.active > a {
    background: #99CA3C;
    color: #fff;
}

.header-navigation .dropdown-menu .header-navigation-content-ext li > a:hover,
.header-navigation .dropdown-menu .header-navigation-content-ext li.active > a {
    background: #fff;
    color: #99CA3C;
}

.header-navigation .search-box:after {
    border-bottom: 8px solid #99CA3C;
}

.header-navigation .search-box {
    border-top: solid 2px #99CA3C;
}

.title-wrapper h1 span {
    color: #99CA3C;
}

.breadcrumb .active, .breadcrumb li a {
    color: #007A8E;
}

.form-info h2 em {
    color: #99CA3C;
}

.nav-tabs {
    border-color: #99CA3C;
}

.nav-tabs > li.active > a, .nav-tabs > li.active > a:hover, .nav-tabs > li.active > a:focus {
    background: #99CA3C;
}

.recent-work .recent-work-item:hover a.recent-work-description {
    background: #99CA3C;
}

.nav-tabs > li.active > a, .nav-tabs > li.active > a:hover, .nav-tabs > li.active > a:focus {
    background: #414c61;
    color: #fff;
}

::-moz-selection {
    color: #fff;
    background: #b7d441;
}

::selection {
    color: #fff;
    background: #b7d441;
}

.steps-block ::-moz-selection {
    color: #b7d441;
    background: #fff;
}

.steps-block ::selection {
    color: #b7d441;
    background: #fff;
}

.owl-buttons .owl-prev:hover {
    background-color: #9bc105;
}

.owl-buttons .owl-next:hover {
    background-color: #9bc105;
}

.steps-block-green {
    background: #9bc105;
}

.pre-footer .photo-stream img:hover {
    border-color: #9bc105;
}

.pre-footer-light dl.f-twitter dd a {
    color: #9bc105;
}

.pre-footer-light address a {
    color: #9bc105;
}

.require {
    color: #a9c43b;
}

.content-form-page .form-control:focus {
    border: solid 1px #a9c43b;
}

.btn-primary {
    background: #a9c43b;
}

.btn-primary:hover,
.btn-primary:focus,
.btn-primary:active {
    background: #a4be3b;
}

.header-navigation .dropdown-menu > li:first-child {
    border-top: 2px solid #99CA3C;
}

.service-box-v1:hover {
    background: #b7d441;
}

.header .mobi-toggler:hover {
    background-color: #b7d441;
    border-color: #b7d441;
}

@media (max-width: 1024px) {
    .header .header-navigation li > a:hover,
    .header .header-navigation li.active > a,
    .header .header-navigation li.open > a:hover {
        color: #b7d441 !important;
    }
}

.brands .owl-buttons .owl-prev:hover {
    background-position: 18px -217px;
}

.brands .owl-buttons .owl-next:hover {
    background-position: -249px -217px;
}

.header-navigation ul > li.active > a {
    border-top: 2px solid #a9c43b;
    border-bottom: none !important;
}



.quote-v1 {
    background-color: #21394F;
}

.pre-footer {
    background-color: #21394F;
}

.footer {
    background-color: #000000;
}

address p{
    margin-bottom: 0 !important;
}